{
	"name": "table/external/lantek/product/part.json",
	"table_name": "part",
	"table_prefix": "part",
	"record_type": [""],
	"local_table": "",
	"local_record_type": "",
	"field": [
		{
			"field_name": "UData4_Prt_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData8_Prt_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData5_Prt_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData7_Prt_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData6_Prt_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData1_Prt_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData2_Prt_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData3_Prt_Label",
			"field_type": "text"
		}
	],
	"data": [
		{
			"UData1_Prt_Label": "Dato de usuario 1",
			"UData2_Prt_Label": "Dato de usuario 2",
			"UData3_Prt_Label": "Dato de usuario 3",
			"UData4_Prt_Label": "Dato de usuario 4",
			"UData5_Prt_Label": "Dato de usuario 5",
			"UData6_Prt_Label": "Dato de usuario 6",
			"UData7_Prt_Label": "Dato de usuario 7",
			"UData8_Prt_Label": "Dato de usuario 8"
		}
	]
}
